@charset "utf-8";
.medtec_japan_2026_exhibited .header-bg{
  background-image: url(../../article/medtec_japan_2026_exhibited/images/top.webp);
  background-size: 500px;
  background-position: bottom 10px right 40px;
}
@media screen and (max-width: 768px) {
  .medtec_japan_2026_exhibited .header-bg{
    background-size: 400px;
    background-position: bottom 10px right 40px;
  }
}
@media screen and (max-width: 599px){
  .medtec_japan_2026_exhibited .header-bg{
    background-position: bottom 10px center;
  }
}
@media screen and (max-width: 480px){
  .medtec_japan_2026_exhibited .header-bg{
    background-size: 300px;
  }
}
@media screen and (max-width: 376px) {
  .header-bg h1 {
    margin: 70px 0 10px;
  }
}
.medtec_japan_2026_exhibited figure{
  text-align: center;
}
.medtec_japan_2026_exhibited p a,
.medtec_japan_2026_exhibited dd a{
  text-decoration: underline;
  color: #0070b8;
}
.medtec_japan_2026_exhibited ul.dots{
  margin-bottom: 50px;
}
.medtec_japan_2026_exhibited table ul.dots{
  margin-bottom: 0;
}